﻿.advanceSearch table input[type=checkbox] { display: inline; float: left; margin: 4px 5px 0 0; }
.advanceSearch table label { padding: 0; font-weight: normal; background: none; }
.advanceSearch table input[type=checkbox]:checked + label { background: none; }

.mobileDisplayInline { display: none; }
.mobileDisplayBlock { display: none; }
.content table.structure td.refresh img { margin: -24px 0 0 75px; }
#headerRight input.searchsite { width:200px; }